/* reset yahoo */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
    margin:0; 
   padding:0; 
} 
table { 
   border-collapse:collapse; 
   border-spacing:0; 
} 
fieldset,img {  
   border:0; 
} 
address,caption,cite,code,dfn,em,th,var { 
   font-style:normal; 
   font-weight:normal; 
} 
ol,ul { 
   list-style:none; 
} 
caption,th { 
   text-align:left; 
} 
h1,h2,h3,h4,h5,h6 { 
   font-size:100%; 
   font-weight:normal; 
} 
q:before,q:after { 
   content:''; 
} 
abbr,acronym { border:0; 
} 

/* Responsive */

@media (max-width: 809px){
  
}

@media (min-width: 809px){
  
}



body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
body {
	background: #fff url(images/background.png) repeat-x top;
	margin:0;
	text-align:center;
}
/* === Misc All Pages === */
a {
	color: #4A8245;
	text-decoration: none;
}
a:hover {
	opacity: .8;
}
.align-left{
		float:left;
		margin-top:20px;
		margin-right:20px;
		margin-bottom:20px;
		background:white;
		padding:7px;
		border:1px solid #ccc;
					-moz-border-radius: 5px;
-webkit-border-radius: 5px;
	}
		.align-right{
		float:right;
		margin-top:20px;
		margin-left:20px;
		margin-bottom:20px;
		background:white;
		padding:7px;
		border:1px solid #ccc;
			-moz-border-radius: 5px;
-webkit-border-radius: 5px;
	}
	a img{
		border:none
	}
#wrapper{
	width:1010px;
	text-align:left;
	margin:0 auto;
}
#header{
    height:141px;
    position: relative;
    width:100%;
}
#content{
    background:#fff;
    padding:5px;
    clear: both;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);
     -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);
          box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);
}
/* === Full Page Column === */
#fullcolumn{
	padding:20px;
	display:block;
}
/* === Logo === */
#logo{
	float:left;
}
#logo h1 a {
	background:url(images/logo.jpg) top left no-repeat;
	width: 350px;
	height: 141px;
	margin:0;
	overflow:hidden;
	display: block;
	text-indent: -99999px;
}

#logo h1 a:hover {
    opacity: 0.9;
}
/* === Featured Slider on Homepage and Black Banner on Subpage === */
#banner, #subbanner{
	background:url(images/head-rounded.jpg) bottom left no-repeat;
	padding-bottom:29px;
	width:100%;
}
#banner .hold{
	background:url(images/darkheader.jpg) repeat-x top;
	height:267px;
	width:1000px;
	overflow:hidden;
	position:relative;
	z-index:10;
}
#subbanner .hold{
	background:url(images/subpagebanner.jpg) repeat-x top;
	height:75px;
	width:1000px;
	overflow:hidden;
	position:relative;
	z-index:10;
}
#banner .slide{
  float: left;
  display: block;
  margin-top:3px;
  margin-right: 3px;
  margin-left:3px;
  overflow:hidden;
  height:269px;
  width:44px;	position:relative;
  z-index:11;
}

#banner #a1{
  width: 844px;
}

#banner .slide img{
  position: absolute;
  z-index:25;
  cursor:pointer;
}

#banner h2, #subbanner h2{
	font-size:30px;
	font-weight:bold;
	text-transform:uppercase;
	color:white;
	margin:0;
	padding:0;

	font-family: 'Raleway', sans-serif;
}
#subbanner h2{
	text-transform:none;
	padding-top:24px;
	padding-left:20px;
}
#banner .contenthold{
	padding-left:64px;
	padding-top:10px;
	position:relative;
	z-index:13;
	width:780px;
	background:url(images/serverimage.jpg) 360px 5px  no-repeat;
	overflow:hidden;
	height:249px;
}
#banner h3{
	color:#81d52e;
	font-size:18px;
	font-weight:normal;
	margin:0;
	padding:3px 0 0 0;
	font-family: 'Raleway', sans-serif;
}
#banner ul {
	padding:20px 0 0 0;
	margin:0;
	width:300px;
	font-size:14px;
	color:#ccc;
}
#banner ul li{
	list-style:none;
	float:none;
	background:left no-repeat url(images/bullet.jpg);
	padding-left:20px;
	line-height:24px;
}
.contenthold .price{
	position:absolute;
	left:620px;
	color:white;
	top:100px;
	width:224px;
}
.contenthold .main{
	float:left;
	overflow:hidden;
}
.price strong{
	font-size:44px;
	font-weight:bold;
	padding:0;
	margin:0 0 0 37px;
	font-family: 'Raleway', sans-serif;

}
.clear{
	clear:both;
}
.price .order{
	background:url(images/order.jpg) top left no-repeat;
	display:block;
	height:45px;
	width:132px;
	margin:10px 0 0 35px;
	text-align:left;
}
.price .order:hover{
	background:url(images/order.jpg) bottom left no-repeat;
}
.order span{
	display:none;
}
/* === Main Navigation === */
#nav{
	/*float:right;
    margin: 112px 0 0;
    margin: -30px 0 0;*/
    bottom: 10px;
    margin: 0;
    position: absolute;
    right: 0;
}
#nav ul{
	padding:0;
	margin:0;
	list-style:none;
	font-family: 'Raleway', sans-serif;
}
#nav ul li{
	font-size: 15px;
	float:right;
    /*margin-left: 20px;*/
}

#nav ul li a {
		padding:10px;
		color:white;
		text-decoration:none;
		position:relative;
		z-index:999;

  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.85);
}
#nav ul li a:hover, li a.active{
	background:#209f14;
		height:600px;
		padding:10px;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
position:relative;
}
/* === Leftcolumn === */
#leftcolumn{
	width:684px;
	padding:20px 0 20px 20px;
	float:left;
}
#leftcolumn h2, #fullcolumn h2{
	font-size:24px;
	font-weight:normal;
	margin:0;
	color:black;
	text-shadow:1px 1px white;
	font-family: 'Raleway', sans-serif;
}
#leftcolumn h3, #rightcolumn h3, #fullcolumn h3{
	font-size:18px;
	font-weight:normal;
	margin:0;
	color:#333;
	font-family: 'Raleway', sans-serif;
	text-shadow:1px 1px #ccc;
        line-height: 25px;
}

#leftcolumn h3 {
	font-size:25px;
	margin:1.3em 0 0.5em;
	text-transform: uppercase;
	text-shadow: 0px 1px 2px #ccc;

	font-family: 'Raleway', sans-serif;
}

#leftcolumn p, #rightcolumn p, #fullcolumn p{
	line-height:20px;
}
.box p{
	margin:0;
	padding:0;
}
.col-left{
	float:left;
	width:332px;
	padding:20px 10px 20px 0;
}
.col-right{
	float:left;
	width:332px;
	padding:20px 0 20px 10px;
}
#content .box{
		-moz-border-radius: 5px;
-webkit-border-radius: 5px;
bordeR:1px solid #ccc;
padding:20px;
background:white;
display:block;
position:relative;
}
ol {
  margin:0 0 0 20px;
  padding:0;
  font-weight:bold;
  color:#ccc;
  font-size:18px;
 	font-style:italic;
}
ol li{
	padding-bottom:5px;
	padding-top:5px;
}
ol li span{
	font-weight:normal;
	color:#666;
	font-size:12px;
	font-style:normal;
}
#latest{
	float:right;
	background:left repeat-y url(images/separate.jpg);
	width:460px;
	padding:10px 0 9px 20px;
	font-size:14px;
	color:white;
	text-shadow:1px 1px #366300;
	
}
/* === Right Column === */
#rightcolumn{
	float:right;
	width:250px;
	padding-right:20px;
}
#rightcolumn ul.links{
	margin:0;
	padding:20px 0 0 20px;
}
#rightcolumn ul.links li{
	padding:0;
	margin:0;
}
#rightcolumn ul.links li a{
	padding:7px;
	display:block;
}
#rightcolumn .box{
	margin-top:20px;
}
#rightcolumn h3.mtop{
	margin-top:20px;
}
#rightcolumn .box ul{
	padding:0;
	margin:0;
	list-style:none;
}
#rightcolumn .box ul li{
	font-size:18px;
	color:#666;
	padding:18px 0 18px 70px;
	font-family: 'Raleway', sans-serif;
}
#rightcolumn .box ul li a{
text-decoration:none;
color:#666;
}
#rightcolumn .box ul li#features{
	background:url(images/1280497323_tick_48.png) left no-repeat;
}
#rightcolumn .box ul li#support{
	background:url(images/1280497295_help_48.png) left no-repeat;
}
#rightcolumn .box ul li#phone{
	background:url(images/1280670741_kcall.png) left no-repeat;
}
#rightcolumn .box ul li#livesupport{
	background:url(images/1280669923_personal.png) left no-repeat;
}
#rightcolumn .box ul li#emailsupport{
	background:url(images/1280670919_Mail.png) left no-repeat;
}
#rightcolumn .box ul li#uptime{
	background:url(images/1280497336_statistics_48.png) left no-repeat;
}
#rightcolumn .item{
	padding-bottom:20px;
	margin-bottom:20px;
	background:url(images/separater.jpg) repeat-x bottom;
}
#testimonial{
	margin-bottom:20px;
}
#testimonial span{
	position:absolute;
	background:url(images/testimonial.jpg) top left no-repeat;
	width:22px;
	height:21px;
	bottom:-21px;
	left:20px;
}
#fullcolumn table{
	margin-bottom:30px;
	margin-top:10px;
}
/* === Footer === */
#bar{
	width:100%;
	background:url(images/greenbar.jpg) repeat-x top;
	height:63px;
	text-align:center;
}
#bar h4{
	font-size:18px;
	color:white;
	text-shadow:1px 1px #427604;
	margin:0;
	padding:10px 20px 0 0;
	float:left;
	font-family: 'Raleway', sans-serif;
}
#finder{
	float:left;
	background:white;
	padding:5px;
	font-size:14px;
	border:1px solid #427604;
	margin:4px 0 0 0;
}
#extension{
	border:1px solid #427604;
	margin:4px 0 0 10px;
	padding:4px;	
	float:left;
}
#check{
	background:url(images/check.png) top left no-repeat;
	width:76px;
	height:32px;
	border:none;
	margin:2px 0 0 10px;
	padding:0;
	float:left;
        cursor: pointer;
}
#bar .cont{
	width:960px;
	margin:0 auto;
	padding:10px 20px 0 20px;
	text-align:left;
}
#mainfooter{
	background:#222;
	padding:20px 0 20px 0;
	border-top:1px solid #424242;
	background:#222;
}
#mainfooter .cont{
	width:960px;
	margin:0 auto;
	padding:0 20px 0 20px;
	text-align:left;
}
#mainfooter .box{
	float:left;
	width:155px;
	padding-right:20px;
}
#mainfooter .box ul{
	list-style:none;
	margin:0;
	padding:10px 0 0 0;
}
#mainfooter .box ul li{
	background:left url(images/arrow.jpg) no-repeat;
}
#mainfooter .box ul li a{
	display:block;
	padding-left:20px;
	color:#ccc;
		padding:8px 0 8px 20px;
			border-bottom:1px solid #303030;
}
#mainfooter .box ul li a:hover{
	color:white;
		border-bottom:1px solid #434343;
}
#mainfooter a{
	color:#ccc;
}
#mainfooter a:hover{
	color:white;
}
#quickcontact{
	float:right;
	width:363px;
}
#quickcontact #darkbox{
	background:#161616;
	border:#303030 1px solid;
		-moz-border-radius: 5px;
-webkit-border-radius: 5px;
display:block;
padding:20px;
color:#ccc;
margin-top:20px;
}
#darkbox ul{
	line-height:25px;
	padding:0 0 0 20px;
	margin:0;
}
#mainfooter h5{
	margin:0;
	padding:0;
	font-size:18px;
	color:white;
	font-family: 'Raleway', sans-serif;
}
#copyright{
	width:100%;
	background:black;
	border-top:1px solid #434343;
	padding:8px 0 8px 0;
}
#copyright .cont{
	width:960px;
	margin:0 auto;
	padding:0 20px 0 20px;
	text-align:left;
	color:#ccc;
}
/* === Plans Page Table === */
td.border{
	border-right:1px solid #ccc;
}
td{
	color:black;
	text-align:center;
	font-size:14px;
}
td.alignright{
	text-align:right;
	border-right:1px solid #ccc;
	background:#f0f0f0 !important;
	border-bottom:none !important;
}
th{
	background:url(images/th.jpg) repeat-x left bottom;
	height:55px;
	font-size:18px;
	font-weight:normal;
	color:black;
        border-bottom:1px solid #ccc;
        text-align:center;
        border-top:1px solid #ccc;
        border-right:1px solid #ccc;
        padding:0 54px;
}
th.primero, td.primero{
    border-left: 1px solid #ccc;
}
table.dominios td{
    line-height: 34px;    
}
th.none{
	background:none;
	border-right:1px solid #ccc;
	border-bottom:none;
	border-top:none;
}
.subth td{
	background:url(images/subth.jpg) repeat-x left bottom;
	height:47px;
border-right:1px solid #65b218;
border-top:1px solid #65b218;
border-bottom:1px solid #65b218;
font-weight:bold;
font-size:14px;
text-shadow:1px 1px #336105;
color:white;
text-align:center;
padding:0;
}
.subth td strong{
	font-size:18px;
}
.subth td.none{
	background:none;
	border-right:1px solid #65b218;
	border-bottom:none;
	border-top:none;
}
tr.zebra1 td{
	background:white;
	border-right:1px solid #ccc;
}
tr.zebra2 td{
	background:#f1f1f1;
	border-right:1px solid #ccc;
}
tr.bottom td{
	border-bottom:1px solid #ccc;
}
.order-small{
	background:url(images/order-small.png) top left no-repeat;
	width:132px;
	height:45px;
	display:block;
	margin:0 auto;
}
.order-small:hover{
	background:url(images/order-small-hover.png) top left no-repeat;
	display:block;
}
.order-small span{
	display:none;
}
colgroup .maintdcol{
	width:180px;
}
.bold{
	font-weight:bold;
}
/* === Contact Page Form === */
	#leftcolumn form{
		margin-top:15px;
	}
	#leftcolumn form ul{
		list-style:none;
		padding:0;
		margin:0;
		width:529px;
	}
	#leftcolumn form ul ul{
		padding:0;
		border:none;
	}
	#leftcolumn form ul li.forminput{
		padding:10px 0 10px 0;
	}
	#leftcolumn form ul li.forminput ul li.formleft{
		float:left;
		width:140px;
		color:black;
	}
	#leftcolumn form ul li.forminput ul li.formright{
		color:red;
		font-weight:bold;
		font-size:14px;
	}
	#error{
		color:green;
	}
	#error ul li{
		display:inline;
		margin-right:15px;
		color:red;
	}
	form input, form textarea{
		background:#fff;
		border:1px solid #ccc;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		padding:5px;
	}
	form .button{
		background:#1159a8;
		color:#fff;
		font-weight:bold;
		padding:5px;
		font-size:14px;
		border:1px solid #1d3551;
	}
	.hidden{
		visibility:hidden;
	}
/* === Network Page Entries === */
	.network{padding:0;
	margin:0;list-style:none;
	}
	.network li{
		width:196px;
		height:150px;
		position:relative;
	}
	.network li span{
		width:196px;
		height:150px;
		position:absolute;
		background:white;
		top:8px;
		left:8px;
		z-index:100;
		filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;

	}
	.network li span em{
		display:none;
	}
	.network li img{
		border:1px solid #f1f1f1;
	}
	.network li p{
		position:absolute;
		display:block;
		bottom:8px;
		left:8px;
		color:white;
		padding:10px;
		background:#222;
		z-index:101;
	}
	/* === Dropdown Nav === */
#nav ul ul {
position:absolute;
display:none;
top:29px;
left:0;
z-index:999;
width:200px;
padding-top: 5px

-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.8);
     -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.8);
          box-shadow: 0 3px 3px rgba(0, 0, 0, 0.8);

background-color: #209f14;
  background-image: -moz-linear-gradient(top, #209f14, #095701);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#209f14), to(#095701));
  background-image: -webkit-linear-gradient(top, #209f14, #095701);
  background-image: -o-linear-gradient(top, #209f14, #095701);
  background-image: linear-gradient(to bottom, #209f14, #095701);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#209f14', endColorstr='#095701', GradientType=0);
}
ul#nav ul ul li{
background:none;
padding:0;
margin:0;
position:relative;
z-index:999;
}
#nav ul li ul li{
	background:none;
	position:relative;
	z-index:999;
	padding:0;margin:0
	float: none;
}

#nav ul li ul a:link, #nav ul li ul a:visited{
display:block;
padding:5px 10px;
width:180px;
font-size:12px;
color:white;
text-decoration:none;
font-weight:normal;
margin:0;
position:relative;
z-index:999;
height:16px;
}
#nav ul li ul a:hover{
 opacity: 0.8;
}

#nav ul ul ul{
top:auto;z-index:999;
}	

#nav ul li ul ul {
left:146px;
margin:0px 0 0 10px;
z-index:9999;
}
#nav ul li{
		position:relative;
		z-index:999;
}
-->
#subbanner h2 a {
    color: #FFFFFF;
    text-decoration: none;
}
#subbanner h2 a:hover {
    text-decoration: underline;
}
.nuestros_planes {
    list-style: none;
    padding:10px 0 0;
    margin:0;
}
.nuestros_planes li {
    padding:0;
    margin:0;
}
.nuestros_planes li a {
    display:block;
    padding: 8px 10px 8px 30px;
    background: url("images/next.png") no-repeat left center;
    font-size:14px;
}
.descripcion {
    font-size:20px;
    font-weight: normal;
    line-height: 1.4em;
    margin-bottom: 1em;
	font-family: 'Raleway', sans-serif;
}
.caracteristicas {
    list-style: none;
    font-size: 16px;
    color:#444;
    margin-right: 60px;
    border: 1px solid #ccc;
    border-top: none;
}
.caracteristicas li {
    display: block;
    padding:10px 10px 10px 50px;
    background:url('images/clean.png') no-repeat left center;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #FFFFFF;
    background-color: #f0f0f0;
    background-position: 10px;
}
.pago {
    background: #0C4164 url("images/linux.png") no-repeat 30px 15px;
    color: #fff;
    margin-right: 60px;
    -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
    padding: 15px;
    padding-left: 150px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
     -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
          box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
}
.pago h4 span {
    font-size: 25px;
}
.pago a.order-small {
    margin:0 0 15px 0;
}
.pago p {
    color: #9FC1D8;
    font-size: 13px;
    margin: 0;
    padding: 7px 0 0;
}
.planes h2 {
    margin: 20px 0 !important;
}

.planes li {
    font-size: 13px;
    line-height: 22px;
    list-style: disc outside none;
    margin-left: 3em;
}
.otros {
    list-style: none;
    margin: 0;
    padding: 0;
}
.otros li {
    margin: 0;
    padding: 0;
}
.otros li a {
    display:block;
    padding: 8px 10px;
    font-size:14px;
}
#mensaje {
    color: white;
    display: none;
    margin-left: 527px;
    padding: 10px;
}
input.button {
    cursor: pointer;
}
input.required.error, textarea.required.error {
    background:#FFEDED;
    color:red;
    border: 1px solid red;
}
.enlaces li {
    display:block;
    float:left;
    width:322px;
    padding:5px 0;
}
.testimonios .box{
    margin-bottom: 10px;
}
.testimonios .box .cliente{
    font-size: 10px;
    font-style: italic;
}
.paginacion a {
    display: block;
    float:left;
    padding:5px 7px;
    font-size:14px;
    border:1px solid #333333;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
    margin-right: 3px;
}
.paginacion a:hover {
    color:#FFFFFF;
    background:#333333;
}

div#header div#login {
    position: absolute;
    top: 0;
    margin-left: 680px;
    background-color: #000;
    text-align: center;
    width: 320px;
    height: 2.5em;
    padding: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 0px 0px 10px 10px;
}

div#header div#login input {
    font-size: 0.8em;
    height: 0.9em;
    background-color: #bbb;
    width: 60px;
}

div#header div#login input.login_send {
    font-size: 0.8em;
    height: 25px;
    background-color: #333;
    font-weight: bold;
    color: #fff;
}

p.aviso {
    font-weight: bold;
    color: #000;
}

.clientes_home li {
	float:left;
}
